{
  "name": "call-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "tsc": "tsc",
    "start": "nodemon -x ts-node src/index.ts"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/kominal/connect/call-service.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@kominal/connect-models": "^1.0.61",
    "@kominal/service-util": "^1.1.95",
    "axios": "^0.19.2",
    "cors": "^2.8.5",
    "dockerode": "^3.2.0",
    "express": "^4.17.1",
    "is-port-reachable": "^3.0.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.9.10",
    "socket.io": "^2.3.0"
  },
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/cors": "^2.8.6",
    "@types/dockerode": "^2.5.27",
    "@types/express": "^4.17.6",
    "@types/jsonwebtoken": "^8.3.9",
    "@types/mongoose": "^5.7.12",
    "@types/node": "^12.12.37",
    "@types/socket.io": "^2.1.4",
    "nodemon": "^1.19.4",
    "ts-node": "^8.9.0",
    "typescript": "^3.8.3"
  }
}
